How to install libjs-hooker on Debian 9 (Stretch)